html,body{min-width: 1440px;overflow: unset;box-sizing: border-box;}
div{box-sizing: border-box;}
.container{width: 1200px;margin: 0 auto;}

.repair_banner{}
.repair_banner_one{position: absolute;bottom: 0;left: 0;right: 0;height: calc(100% - 50px);}
.repair_banner_one .title{color: #20D98C;font-size: 60px;font-weight: bold;line-height: 84px;}
.repair_banner_one .desc{color: #555555;font-size: 26px;line-height: 36px;margin-top: 9px;}
.repair_banner_bg,.repair_banner_img,.repair_banner_imgs .img{display: none;}
.repair_banner_bg.on,.repair_banner_img.on,.repair_banner_imgs .img.on{display: block;}
.repair_banner_left{position: absolute;top: 0;left: 0;}
.repair_banner .tab_boxs{margin-top: 52px;}
.repair_banner .tab_blocks_top{height: 55px;}
.repair_banner .tab_block{font-size: 28px;margin-right: 52px;padding-bottom: 14px;}
.repair_banner .tab_block:last-child{margin-right: 0;}
.repair_banner .tab_block::after{position: absolute;content: '';bottom: 0;width: 64px;height: 4px;border-radius: 3px;background: #20D98C;left: 50%;transition: all .2s;transform: translateX(-50%) scale(0);}
.repair_banner .tab_block.on::after{transform: translateX(-50%) scale(1);}
.repair_banner .tab_blocks_bot{}
.repair_banner .tab_blocks_bot_li{width: 282px;background: #FFFFFF;border-radius: 8px;padding: 0;opacity: 0;pointer-events: none;height: 0;}
.repair_banner .tab_blocks_bot_li.on{opacity: 1;pointer-events: auto;height: 100px;padding: 10px;}
.repair_banner .tab_blocks_bot_li_txt{margin-top: 6px;color: #8F93A8;font-size: 16px;}

.repair_label{}
.repair_label .container{padding: 52px 0;}
.repair_label .repair_label_block{margin-right: 55px;}
.repair_label .repair_label_block:hover{transform: translateX(-10px);}
.repair_label .repair_label_block:last-child{margin-right: 0;}
.repair_label .repair_label_txt{color: #8F93A8;font-size: 15px;}

.repair_system{background: #F2FCF8;}
.repair_system .container{padding: 52px 0;}
.repair_system .content{margin-top: 44px;}
.repair_system .block_title{margin-top: 28px;font-size: 18px;line-height: 25px;}
.repair_system .block_right{height: 32px;margin-top: 86px;}

.repair_operate{background: url('../images/repair/index/operate_bg_2x.png') no-repeat;background-size: 100% 100%;transition: all .2s;}
.repair_operate .container{padding: 52px 0 72px;}
.repair_operate .content{margin: 82px auto 0;width: 844px;}
.repair_operate .blocks{border: 1px solid #FFFFFF;border-radius: 10px;}
.repair_operate .block_left{width: 154px;border-radius: 10px 0 0 10px;overflow: hidden;}
.repair_operate .block_left_tab{height: 77px;}
.repair_operate .block_left_tab .text{color: #777777;font-size: 18px;}
.repair_operate .block_left_tab .label{position: absolute;left: 0;top: 0;width: 50px;opacity: 0;pointer-events: none;z-index: 1;}
.repair_operate .block_left_tab:before{background: linear-gradient( 270deg, #68EFB1 0%, #20D98C 100%);position: absolute;content: '';left: 0;right: 0;width: 0;transition: all .2s;top: 0;bottom: 0;}
.repair_operate .block_left_tab.on:before{width: 100%;}
.repair_operate .block_left_tab.on:first-child{border-radius: 10px 0 0 0;}
.repair_operate .block_left_tab.on:last-child{border-radius: 0 0 0 10px;}
.repair_operate .block_left_tab.on .label{opacity: 1;pointer-events: auto;}
.repair_operate .block_left_tab.on .text{color: #FFFFFF;}
.repair_operate .block_right{background: linear-gradient( 270deg, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0.2) 57.21%, rgba(255,255,255,0.6) 100%);border-radius: 0px 10px 10px 0px;height: 387px;}
.repair_operate .repair_operate_block_right{display: none;width: 100%;height: 100%;}
.repair_operate .block_right_box{padding: 60px 50px 0;}
.repair_operate .block_right_block{width: 354px;}
.repair_operate .block_right_block .block_title{font-size: 24px;font-weight: bold;}
.repair_operate .block_right_block .block_desc{margin-top: 20px;font-size: 18px;color: #AAAAAA;line-height: 25px;}
.repair_operate .block_right_block .block_btns{margin-top: 36px;}
.repair_operate .block_right_block .block_btn{box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.05);background: #FFFFFF;border-radius: 6px;line-height: 50px;width: 106px;margin-right: 18px;}
.repair_operate .block_right_block .block_btn:last-child{margin-right: 0;}
.repair_operate .block_right_block .block_btn.on{background: linear-gradient( 270deg, #68EFB1 0%, #20D98C 100%);box-shadow: 0px 0px 6px 0px rgba(26,197,83,0.3);color: #FFFFFF;}
.repair_operate .block_right_block .block_txt{margin-top: 26px;color: #777777;font-size: 16px;}
.repair_operate .block_right_block .block_txt span{opacity: 0;transition: all .2s;pointer-events: none;display: none;}
.repair_operate .block_right_block .block_txt span.on{opacity: 1;pointer-events: auto;display: inline-block;}
.repair_operate .block_right_bg{position: absolute;top: -37px;right: -85px;height: 496px;}
.repair_operate .block_right_imgs{position: absolute;top: -29px;right: -20px;bottom: -30px;height: 446px;}
.repair_operate .block_right_imgs img{opacity: 0;pointer-events: none;transition: all .2s;display: none;}
.repair_operate .block_right_imgs img.on{opacity: 1;pointer-events: auto;display: inline-block;}
.repair_operate .repair_operate_block_right.daike .block_right_block{width: 342px;}
.repair_operate .repair_operate_block_right.daike .block_right_imgs{top: 42px;bottom: 41px;right: -200px;height: 304px;}

.repair_intellect{}
.repair_intellect .container{padding: 52px 0 0;}
.repair_intellect .content{margin-top: 52px;}
.repair_intellect .tab_blocks{height: 44px;}
.repair_intellect .tab_block{margin-right: 108px;color: #777777;font-size: 18px;width: 100px;text-align: center;}
.repair_intellect .tab_block:last-child{margin-right: 0;}
.repair_intellect .tab_block.on{font-size: 20px;color: #20D98C;font-weight: bold;}
.repair_intellect .tab_block::after{position: absolute;content: '';background: #20D98C;height: 2px;width: 80px;left: 50%;top: 42px;transition: all .2s;transform: translateX(-50%) scale(0);}
.repair_intellect .tab_block.on::after{transform: translateX(-50%) scale(1);}
.repair_intellect .intellect_boxs{background: url('../images/repair/index/intellect_bg_2x.png') no-repeat;background-size: 100% 100%;transition: all .2s;}
.repair_intellect .intellect_con{padding: 129px 0 79px;width: 795px;margin: 0 auto;display: none;}
.repair_intellect .intellect_con.on{display: block;}
.repair_intellect .intellect_con.two{padding: 106px 0 134px;width: 865px;}
.repair_intellect .intellect_con_block{background: linear-gradient( 270deg, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0.3) 100%);border-radius: 10px;border: 1px solid #FFFFFF;width: 734px;height: 335px;padding: 47px 36px;}
.repair_intellect .intellect_con_block .blocks{width: 272px;height: 241px;background: #FFFFFF;border-radius: 8px;padding: 34px 35px 0 22px;}
.repair_intellect .intellect_con_block .blocks .block_solid{height: 1px;width: 66px;background: #56BB8D;margin: 16px 0;}
.repair_intellect .intellect_con_block .blocks .block_desc{line-height: 28px;}
.repair_intellect .intellect_con_block .blocks .block_img{position: absolute;right: 22px;bottom: 26px;height: 26px;}
.repair_intellect .intellect_con_block .block_right_bg{position: absolute;top: -83px;right: -129px;height: 497px;}
.repair_intellect .intellect_con_block .block_right_imgs{position: absolute;top: -83px;right: -61px;height: 445px;}
.repair_intellect .intellect_con.two .intellect_con_block .block_right_imgs{top: -14px;right: -131px;height: 323px;}

.repair_trade{}
.repair_trade .container{padding: 52px 0;}
.repair_trade .content{margin-top: 52px;background: #F2FCF8;border-radius: 12px;padding: 46px 32px;}
.repair_trade .trade_bg{position: absolute;right: 4px;bottom: 4px;width: 194px;}
.repair_trade .trade_boxs{margin-top: 22px;padding-top: 26px;border-top: 1px dashed #777777;}
.repair_trade .trade_box{border-right: 1px dashed #777777;padding: 0 40px 0 14px;}
.repair_trade .trade_box:last-child{border-right: 0;padding-left: 40px;}
.repair_trade .trade_title{color: #20D98C;font-size: 22px;padding-bottom: 22px;}
.repair_trade .trade_block{margin-top: 26px;}
.repair_trade .trade_block:first-child{margin-top: 0;}
.repair_trade .trade_block_desc{color: #8F93A8;font-size: 18px;}

.repair_page{background: url('../images/repair/index/page_bg_2x.png') no-repeat;background-size: 100% 100%;transition: all .2s;}
.repair_page .container{padding: 52px 0;}
.repair_page .content{margin-top: 52px;}
.repair_page .tab_box{box-shadow: 0px 0px 4px 0px rgba(16,70,21,0.08);background: #FFFFFF;padding: 3px 5px;border-radius: 40px;}
.repair_page .tab_block{border-radius: 40px;line-height: 44px;width: 112px;color: #777777;text-align: center;font-size: 16px;margin-right: 22px;}
.repair_page .tab_block:last-child{margin-right: 0;}
.repair_page .tab_block.on{background: linear-gradient( 270deg, #68EFB1 0%, #20D98C 100%);color: #FFFFFF;font-weight: bold;}
.repair_page .top_margin{margin-top: 52px;}
/* .repair_page .slides_boxs{margin: 0 auto;width: 907px;} */
.repair_page .slides{}
.repair_page .slide{}
.repair_page .slide_block{margin-right: 52px;}
.repair_page .slide_block:last-child{margin-right: 0;}
.repair_page_swiper_next,
.repair_page_swiper_prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
    text-align: center;
    cursor: pointer;
    z-index: 2;width: 47px!important;height: 47px!important;
}
.repair_page_swiper_prev::after { left: -102px;background: url('../images/repair/index/page_prev_2x.png') no-repeat;background-size: 100% 100%;content: ''!important;width: 100%;height: 100%; }
.repair_page_swiper_next::after { right: -102px;background: url('../images/repair/index/page_next_2x.png') no-repeat;background-size: 100% 100%;content: ''!important;width: 100%;height: 100%; }
.repair_page .more_block{border: 1px solid #20D98C;border-radius: 39px;padding: 8px 29px;}
.repair_page .more_block_txt{color: #20D98C;}
.repair_page .repair_page_tab{height: 0;opacity: 0;pointer-events: none;overflow: hidden;}
.repair_page .repair_page_tab.on{height: 399px;opacity: 1;pointer-events: auto;}

.repair_page .repair_page_swiper .slide{transition: all .2s;position: relative;padding: 70px 0;opacity: 0;}
/* .repair_page_swiper .slide.on{z-index: 1;width: 420px!important;} */
.repair_page .repair_page_swiper .slide.swiper-slide-active,.swiper-slide-duplicate-active{
	transform: scale(1);opacity: 1;z-index: 1;
}
.repair_page .repair_page_swiper .slide.swiper-slide-next,.repair_page_swiper .slide.swiper-slide-prev{opacity: 0.8;}
.repair_page .repair_page_swiper .slide.swiper-slide-prev{transform: translateX(200px) scale(0.8);}
.repair_page .repair_page_swiper .slide.swiper-slide-next{transform: translateX(80px) scale(0.8);}
.repair_page .repair_page_swiper .slide.swiper-slide-prev .slide_right_img{transform: scale(0.3);}
.repair_page .slide_left{height: 259px;background: #FFFFFF;border-radius: 16px;}
.repair_page .slide_left_box{padding: 51px 20px 0 42px;position: absolute;top: 0;left: 0;right: 0;bottom: 0;}
.repair_page .slide_left_box_num{color: #20D98C;font-size: 46px;font-weight: bold;}
.repair_page .slide_right_img{position: absolute;right: -170px;transition: all .2s;}

.repair_data{background: #F6F8FA;}
.repair_data .container{padding: 52px 0;}
.repair_data .content{margin-top: 52px;}
.repair_data .data_block{margin-right: 42px;box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.1);background: #FFFFFF;border-radius: 12px;}
.repair_data .data_block:last-child{margin-right: 0;}
.repair_data .data_block:hover{transform: translateY(-10px);}
.repair_data .data_block_bot{height: 192px;padding: 16px 12px 0;}
.repair_data .data_block_bot_desc{color: #777777;}
.repair_data .data_block_bot_li{margin-top: 14px;}
.repair_data .data_block_bot_li:first-child{margin-right: 20px;}

.repair_case{}
.repair_case .container{width: 1440px;padding: 52px 0;}
.repair_case .content{margin-top: 36px;}
.repair_case_text{font-size: 20px;color: #333333;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);}

.repair_quality{background: #F6F8FA;}
.repair_quality .container{padding: 52px 0;}
.repair_quality .title{font-size: 34px;line-height: 48px;font-weight: bold;}
.repair_quality .title span{color: #20D98C;}
.repair_quality .desc{margin-top: 18px;color: #999999;font-size: 18px;line-height: 25px;}
.repair_quality .content{margin-top: 52px;}
.repair_quality .block{width: 240px;height: 236px;margin-right: 57px;border-radius: 6px;}
.repair_quality .block:last-child{margin-right: 0;}
.repair_quality .block{border-radius: 6px;width: 240px;height: 236px;margin-right: 57px;}
.repair_quality .block:last-child{margin-right: 0;}
.repair_quality .block_imgs{width: 100%;height: 100%;border-radius: 6px;}
.repair_quality .block:hover .block_imgs img{transform: scale(1.2);}
.repair_quality .block_box{position: absolute;background: rgba(0,0,0,0.4);border-radius: 0px 0px 6px 6px;padding: 14px 0;color: #FFFFFF;font-size: 16px;bottom: 0;left: 0;right: 0;}

.repair_update{}
.repair_update .container{padding: 52px 0;}
.repair_update .content{margin-top: 52px;}
.update_block{background: #F2FCF8;height: 111px;border-radius: 10px;padding: 0 20px;margin-right: 50px;}
.update_block:last-child{margin-right: 0;}

.repair_system .title,.repair_operate .title,.repair_intellect .title,.repair_trade .title,.repair_page .title,.repair_data .title,.repair_case .title,.repair_update .title{color: #333333;font-size: 34px;line-height: 48px;font-weight: bold;}
.repair_system .desc,.repair_operate .desc,.repair_update .desc{margin-top: 18px;color: #777777;font-size: 18px;line-height: 25px;}



.repair_ui_banner{}
.repair_ui_banner_one{position: absolute;bottom: 0;left: 0;right: 0;height: calc(100% - 89px);}
.repair_ui_banner_one .title{font-size: 60px;font-weight: bold;line-height: 84px;}
.repair_ui_banner_one .desc{color: #555555;font-size: 22px;line-height: 31px;margin-top: 35px;}
.repair_ui_banner_bg,.repair_ui_banner_img,.repair_ui_banner_imgs .img{display: none;}
.repair_ui_banner_bg.on,.repair_ui_banner_img.on,.repair_ui_banner_imgs .img.on{display: block;}
.repair_ui_banner_left{position: absolute;top: 0;left: 0;}

.repair_ui_preview{}
.repair_ui_preview .tab_blocks{padding: 52px 0;}
.repair_ui_preview .tab_block{padding-bottom: 10px;font-size: 32px;height: 60px;}
.repair_ui_preview .tab_block.on{color: #20D98C;font-size: 36px;}
.repair_ui_preview .tab_block::after{position: absolute;content: '';left: 50%;width: 64px;height: 4px;border-radius: 3px;background: #20D98C;transform: translateX(-50%) scale(0);transition: all .2s;bottom: 0;}
.repair_ui_preview .tab_block.on::after{transform: translateX(-50%) scale(1);}

.app_block{/* display: none; */opacity: 0;transition: all .2s;height: 0;overflow: hidden;}
.app_block.on{/* display: block; */opacity: 1;height: auto;}

.repair_intro{}
.repair_intro .container{padding: 40px 0;}
.repair_intro .set_boxs{background: #F2FCF8;border-radius: 16px;padding: 0 122px 0 68px;}
.repair_intro .left_boxs{width: 669px;}
.repair_intro .right_boxs{margin-top: -42px;margin-bottom: -36px;}
.repair_intro .intro_title{font-size: 24px;color: #777777;line-height: 40px;}
.repair_intro .intro_block{margin-top: 36px;}
.repair_intro .intro_block:first-child{margin-top: 0;}

.repair_order{}
.repair_order .container{padding: 40px 0;}
.repair_order .left_boxs{width: 418px;}

.repair_quota{background: #F2FCF8;}
.repair_quota .container{padding: 40px 0;}
.repair_quota .left_boxs{width: 484px;}

.repair_ui_quality{}
.repair_ui_quality .container{padding: 40px 0;}
.repair_ui_quality .block_title{font-size: 34px;font-weight: bold;}
.repair_ui_quality .left_boxs{width: 544px;}
.repair_ui_quality .quality_block{box-shadow: 0px 0px 4px 0px rgba(136,154,157,0.3);width: 162px;height: 197px;background: #FFFFFF;border-radius: 8px;margin-right: 29px;padding: 18px 12px 0;}
.repair_ui_quality .quality_block:last-child{margin-right: 0;}
.repair_ui_quality .quality_block:hover{transform: translateY(-10px);}

.repair_see{background: #F2FCF8;}
.repair_see .container{padding: 40px 0 52px;width: 1258px;}
.repair_see .see_boxs{margin-top: 24px;}
.repair_see .see_block{margin-right: 40px;}
.repair_see .see_block:last-child{margin-right: 0;}

.repair_code{background: url('../images/repair/ui/code_bg_2x.png') no-repeat;background-size: 100% 100%;transition: all .2s;}
.repair_code .container{padding: 70px 0;}
.repair_code .code_solid{width: 19px;height: 1px;background: #333333;}
.repair_code .code_solid_title{font-size: 26px;font-weight: bold;padding: 0 16px;}
.repair_code .code_block{width: 351px;height: 108px;padding: 14px 0 14px 10px;border-radius: 8px;background: #FFFFFF;}
.repair_code .code_block_title{color: #000000;font-size: 20px;font-weight: bold;}
.repair_code .code_block_desc{color: #80859C;font-size: 16px;margin-top: 8px;}


.repair_setin{}
.repair_setinrepair_setin .container{padding: 40px 0;}
.repair_setin .set_boxs{background: #F2FCF8;border-radius: 16px;padding: 0 58px 0 90px;}
.repair_setin .left_boxs{width: 468px;}
.repair_setin .right_boxs{margin-top: -42px;margin-bottom: -35px;}

.repair_accept{}
.repair_accept .container{padding: 40px 0;}
.repair_accept .left_boxs{width: 480px;}

.repair_staff_order{background: #F2FCF8;}
.repair_staff_order .container{padding: 40px 0;}
.repair_staff_order .left_boxs{width: 478px;}

.left_boxs.width1{width: 462px;}
.left_boxs.width2{width: 506px;}

.repair_order .block_title,.repair_quota .block_title,.repair_setin .block_title,.repair_accept .block_title,.repair_staff_order .block_title{font-size: 36px;font-weight: bold;}
.repair_order .block_desc,.repair_quota .block_desc,.repair_setin .block_desc,.repair_accept .block_desc,.repair_staff_order .block_desc{color: #777777;font-size: 22px;line-height: 40px;}

.repair_project{}
.repair_project .container{padding: 52px 0 0;background: #F2FCF8;}
.repair_project .content{margin-top: 40px;}

.repair_admin_order{}
.repair_admin_order .container{padding: 52px 0 0;}
.repair_admin_order .content{margin-top: 40px;}

.repair_manage{}
.repair_manage .container{padding: 40px 0 52px;}
.repair_manage .content{margin-top: 52px;}
.repair_manage .left_box{background: #F2FCF8;border-radius: 12px 0px 0px 12px;width: 250px;padding: 26px 0;}
.repair_manage .left_block{height: 68px;padding: 0 18px;}
.repair_manage .left_block_bg{position: absolute;bottom: 0;right: 0;height: 34px;opacity: 0;transition: all .2s;}
.repair_manage .left_block.on{background: linear-gradient( 270deg, #EAFAF2 0%, #FFFFFF 91.35%);}
.repair_manage .left_block::before{position: absolute;content: '';background: #20D98C;width: 2px;height: 35px;border-radius: 2px;left: 0;top: 50%;transform: translateY(-50%) scale(0);transition: all .2s;}
.repair_manage .left_block.on::before{transform: translateY(-50%) scale(1);}
.repair_manage .left_block.on .font18{font-weight: bold;}
.repair_manage .left_block.on .left_block_bg{opacity: 1;}
.repair_manage .right_box{background: #F2FCF8;border-radius: 0px 12px 12px 0px;}
.repair_manage .right_box_top{padding: 26px;background: #E3FDEA;}
.repair_manage .right_box_top .top_title{font-size: 26px;font-weight: bold;}
.repair_manage .right_box_top .top_desc{font-size: 18px;color: #555555;}
.repair_manage .right_box_bot{height: 490px;}

.repair_project .title,.repair_admin_order .title,.repair_manage .title{color: #333333;font-size: 34px;line-height: 48px;font-weight: bold;}
.repair_project .desc,.repair_admin_order .desc{margin-top: 18px;color: #777777;font-size: 18px;line-height: 25px;}